読者です 読者をやめる 読者になる 読者になる

Redmineのバージョンアップ

作業でRedmine5.1 => 6..0にバージョンアップ。。。

以下、手順

  1.RubyForgeから
  2.Redmine5.0を置いてあるコードを上書き
  3.config/database.ymlの書き換え
  4.DBのMigrate ( rake db:migrate RAILS_ENV="production" )

といった感じである程度問題なく終了。
でも初期データをロードしようとすると、エラーがでる。。。
エラーを見ると5.1でロードしたデータが定義されているかららしい。

6.0の初期ロードデータが5.1と一緒ならいいんだけど…
実際どうなのかはわかりません…

使った感じ…いい☆
もうちょっと使いこなして自分で改良できたらいいなぁ